package com.ibeetl.admin.flow.query;

import com.ibeetl.admin.core.web.query.PageParam;

public class QueryDirectedChannel extends PageParam {

    private String channelname;

    private String sou;
    private String newtype;

    public String getNewtype() {
        return newtype;
    }

    public void setNewtype(String newtype) {
        this.newtype = newtype;
    }

    public String getChannelname() {
        return channelname;
    }

    public void setChannelname(String channelname) {
        this.channelname = channelname;
    }

    public String getSou() {
        return sou;
    }

    public void setSou(String sou) {
        this.sou = sou;
    }
}
